lib64poppler-glib-devel-0.52.0-3.5.mga6.x86_64.rpm


Advertisement

Description

lib64poppler-glib-devel - Development files for poppler's glib binding

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates x86_64
Package name lib64poppler-glib-devel
Package version 0.52.0
Package release 3.5.mga6
Package architecture x86_64
Package type rpm
Installed size 484.47 KB
Download size 55.22 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poppler's glib binding.

Alternatives

Package Version Architecture Repository
lib64poppler-glib-devel-0.52.0-3.7.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-glib-devel-0.52.0-3.6.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-glib-devel-0.52.0-3.3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-glib-devel-0.52.0-3.2.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-glib-devel-0.52.0-3.1.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core Updates
lib64poppler-glib-devel-0.52.0-3.mga6.x86_64.rpm 0.52.0 x86_64 Mageia Core
lib64poppler-glib-devel - - -

Requires

Name Value
devel(libcairo(64bit)) -
devel(libfreetype(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libm(64bit)) -
devel(libpoppler(64bit)) -
devel(libstdc++(64bit)) -
lib64poppler-devel == 0.52.0
lib64poppler-gir0.18 == 0.52.0
lib64poppler-glib8 == 0.52.0
pkgconfig -
pkgconfig(cairo) >= 1.10.0
pkgconfig(gio-2.0) >= 2.41
pkgconfig(glib-2.0) >= 2.41
pkgconfig(gobject-2.0) >= 2.41
pkgconfig(poppler) == 0.52.0

Provides

Name Value
devel(libpoppler-glib(64bit)) -
lib64poppler-glib-devel == 0.52.0-3.5.mga6
lib64poppler-glib-devel(x86-64) == 0.52.0-3.5.mga6
pkgconfig(poppler-glib) == 0.52.0
poppler-glib-devel == 0.52.0-3.5.mga6

Conflicts

Name Value
lib64poppler-devel < 0.52.0-3.5.mga6

Obsoletes

Name Value
lib64poppler-glib8-devel -

Download

Type URL
Binary Package lib64poppler-glib-devel-0.52.0-3.5.mga6.x86_64.rpm
Source Package poppler-0.52.0-3.5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-glib-devel rpm package:
    # urpmi lib64poppler-glib-devel

Files

Path
/usr/include/poppler/glib/poppler-action.h
/usr/include/poppler/glib/poppler-annot.h
/usr/include/poppler/glib/poppler-attachment.h
/usr/include/poppler/glib/poppler-date.h
/usr/include/poppler/glib/poppler-document.h
/usr/include/poppler/glib/poppler-enums.h
/usr/include/poppler/glib/poppler-features.h
/usr/include/poppler/glib/poppler-form-field.h
/usr/include/poppler/glib/poppler-layer.h
/usr/include/poppler/glib/poppler-media.h
/usr/include/poppler/glib/poppler-movie.h
/usr/include/poppler/glib/poppler-page.h
/usr/include/poppler/glib/poppler-structure-element.h
/usr/include/poppler/glib/poppler.h
/usr/lib64/libpoppler-glib.so
/usr/lib64/pkgconfig/poppler-glib.pc
/usr/share/gir-1.0/Poppler-0.18.gir

Changelog

See poppler-0.52.0-3.5.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64poppler-glib8-0.52.0-3.1.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-glib8-0.52.0-3.2.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-glib8-0.52.0-3.3.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-glib8-0.52.0-3.5.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-glib8-0.52.0-3.6.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-glib8-0.52.0-3.7.mga6.x86_64.rpm PDF rendering library - glib binding
lib64poppler-qt4-devel-0.52.0-3.1.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4-devel-0.52.0-3.2.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4-devel-0.52.0-3.3.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4-devel-0.52.0-3.5.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4-devel-0.52.0-3.6.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4-devel-0.52.0-3.7.mga6.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt4_4-0.52.0-3.1.mga6.x86_64.rpm PDF rendering library - Qt4 backend
lib64poppler-qt4_4-0.52.0-3.2.mga6.x86_64.rpm PDF rendering library - Qt4 backend
lib64poppler-qt4_4-0.52.0-3.3.mga6.x86_64.rpm PDF rendering library - Qt4 backend
Advertisement
Advertisement